/*--- ### Turboweb CSS Core Theme TAB ver 1.4 ### ---

-- Search and replace core colours here:

-- Black/grey text on white/light background --
		Backgrounds
		body				#f5f5f6
		#hdr				#e2e2e3
		#nav				#aaaaab
		#subnav				#cccccb
		#cont				#fffffe
		#ftr-nav			#cccccd
		#ftr				#eeeeed

		Body text & p 		#333332		[default dark-grey for all unspecified text elements]
		h1					#111110		[default darkgrey]
		h2					#222221		[default darkgrey]
		h3					#282827		[default darkgrey]
		h4					#444443		[default darkgrey]

-- Links --				[all content]
		Link				#163e7a		['off' link blue]
		Visited				#163e7a		['off' link blue]
		Hover				#3766ac		['on' link blue]
		Active				#3766ac		['on' link blue]
		Focus				#163e7a		['off' link blue]

-- Nav links --			[navigation only]
		Link				#21447a		['off' nav blue]
		Visited				#21447a		['off' nav blue]
		Hover				#fefefd		['on' nav white]
		Active				#fefefd		['on' nav white]
		Focus				#21447a		['off' nav blue]

-- Subnav --
		background			#cccccb

-- Borders --
		objects 			#999998
		images				#			[unset - but worth treating differently from form objects etc..

-- CSS3 elements - please add this to the rule if they're not IE7-8 compliant --

		position: relative;
		behavior: url(/theme/PIE.htc);

		- needs [a] position declaration

		-Also-

		...

*/
@font-face {
 font-family: 'Lato';
 font-style: normal;
 font-weight: 300;
 src: local('Lato Light'), local('Lato-Light'), url(https://themes.googleusercontent.com/static/fonts/lato/v6/KT3KS9Aol4WfR6Vas8kNcg.woff) format('woff');
}
@font-face {
 font-family: 'Lato';
 font-style: normal;
 font-weight: 400;
 src: local('Lato Regular'), local('Lato-Regular'), url(https://themes.googleusercontent.com/static/fonts/lato/v6/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}

/*--- RESET ----------------------------------------------------------------------------------------------------------------*/
html,body,div,span,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,blockquote,big,small,table,tbody,thead,tfoot,tr,th,td,form,fieldset,input,textarea,
text,img,a { margin:0; padding:0; border:none; font-size:100%; font:inherit; vertical-align:baseline; }
textarea { vertical-align: top; }
body { line-height:1; }
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before,
blockquote:after,
q:before,
q:after { content:''; content:none; }
table { border-collapse:collapse; border-spacing:0; }

/*--- CORE LINKS ----------------------------------------------------------------------------------------------------------*/

a:link,
a:active,
a:visited,
a:hover {
	font-size:1em;
	color:#025a9d;
	font-style:normal;
	text-decoration:none;
}

/* TAB - add focus - check suitability - what do boilerplate do?! What about touch devices? */
a:active,
a:hover { text-decoration:none; color:#999; }
a:focus { outline:thin dotted; }
a:active,
a:hover { outline:0; }


/*--- CORE STRUCTURE ------------------------------------------------------------------------------------------------------*/

html,
body { height: 100%; }
body {
	font-size: 18px;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	color: #000;
	line-height: 1.4em;
	background: #fff url(images/body-bg.jpg) no-repeat top center;
}

/* containers for convoluted background combinations */
#website-container, #website-container2, #website-container3 {position:relative;}

#website-container {
		background: transparent url(images/footer-bg.png) bottom left repeat-x;

		}
/*#website-container2 {}
#website-container3 {}
*/

/*--- Centre the site and TW signature footer ---*/
#outer,
.turboweb-sig { margin:0 auto; }

/*--- set page width containers ---*/
#hdr,
#nav-container,
#outer,
#ftr,
.turboweb-sig { width:960px; }

/* set various inner container widths and padding */
#nav {
	width:		960px;
	padding: 	0 0 0 0px;
}

/*--- Column widths for all eventualities ---*/

.column.left, .column.right {
	width: 		240px;
	padding: 	0px 0px 0px 0px;
	margin-top: 40px;
}

/* Width of .page-content when LEFT and RIGHT columns are present. Width = page content minus width of both columns. For Store when set */
.page-content.has-column-right.has-column-left {
	width:		400px;
	padding:	20px 20px;
	margin: 40px 20px 20px 20px;
}

/* Width of .page-content when just RIGHT column is present. Width = page content minus width of right column.*/
.page-content.has-column-right {
	width: 		600px;
	padding:	40px 40px;
	margin: 40px 40px 20px 0;
}

/* Width of .page-content when just the LEFT column is present. Width = page content minus width of the left column. */
.page-content.has-column-left {
	width: 		600px;
	padding:	40px 40px;
	margin: 40px 0px 20px 40px;
}

/* Width of .page-content when NO columns are present. For 'contact' page and 'gallery' page by default */
.page-content {
	width: 		880px;
	padding:	40px 40px;
	margin-top: 40px;
	background: url(images/page-bg.png);
	min-height: 42.2em;
	margin-bottom:20px;
}

/*-- column-finder colours - uncomment to display ugly colours in main items to see their edges at a glance --
.column {background:pink;}.page-content {background:lightpink;}*/


/*--- CORE TYPOGRAPHY -----------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5 {
	font-family: "helvetica neue","myriad pro", helvetica, arial, sans-serif;
	font-weight: 500; /* Set to normal for bolder fonts if requred */
	line-height: 1.4em;
}
h1 {
	font-size: 30px;
	color: #c70705;
	font-weight:bold;
	margin: 0px 5px 20px 0;
}
h2 {
	font-size: 24px;
	color: #666;
	margin: 15px 5px 15px 0;
}
h3 {
	font-size: 18px;
	color: #025a9d;
	font-weight:bold;
	margin: 15px 5px 15px 0;
}
h4 {
	font-size: 18px;
	color:#025a9d;
	margin:5px 5px 5px 0;
}
p {
	font-size: 18px;
	color: #000;
	margin-bottom: 15px;
}

.page-content ul,
.page-content ol { margin:20px 0 20px 35px; }
.page-content ul { list-style:circle; }
.page-content ol { list-style:decimal; }


blockquote {
	font-family:Georgia,Times,"Times New Roman",serif;
	font-size:1.3em;
	font-weight:500;
	font-style:italic;
	text-align:center;
	line-height: 110%;
	color: #222221;		/* same as global h2 colour */
	margin: 0px;
	padding: 20px 30px;
	}
blockquote:before,
blockquote:after	{ font-size: 1.5em; font-weight:900; }
blockquote:before 	{ content: "\201C"; }
blockquote:after 	{ content: "\201D"; }

.testimonial-body {
	font-style: italic;
}


/*--- HEADER --------------------------------------------------------------------------------------------------------------*/
	#hdr {
		height: 150px;
		position:relative;
		background: url(images/header-bg.png) bottom 25px right 0 no-repeat;
	}
	.logoimg {
		float: left;
		background: transparent;
		margin-top: 15px;
	}
	.site-title {
		text-align: right;
		font-size: 50px;
		font-weight: bold;
		padding: 40px 40px 10px 20px;
		color: #111112;
	}
	.site-tagline {
		float: right;
		clear: right;
		font-size: 15px;
		color: #111112;
		font-weight: bold;
		margin: 25px 65px 0 0px;
	}

/*--- MAIN NAVIGATION -----------------------------------------------------------------------------------------------------*/

	#nav-container {
		float:left;

		}
	#nav {	/* when positioned absolutely, will trigger IE6-7 bug where #nav disappears because it is adjacent to a floated element */
		/*background: #aaaaab;*/
		list-style: none outside none;
		position: relative;
	}
	#nav, #nav ul {
        list-style: none outside none;
	}
	#nav li {
		border-right: 0px solid #999998;
		float:left;
	}
/*	#nav li:last-child {border-right:none;}		uncomment this if li border-right (as a seperator) is switched on above - cancels last iteration [only in compliant browsers]	*/

	#nav li.off a {
		color:#67a2bc;
	}
	#nav li.off a,
	#nav li.on a  {
		font-size:22px;
		display: block;
		margin: 0 1px 0 0;
		padding: 23px 20px 22px 0;
		text-transform: uppercase;
	}
	#nav li.off a:hover, #nav li.on a {color:#fff; /*background:#bbbbba;*/}
	#nav li.off a:hover	{}
	#nav li.on a {}

/*--- NESTED NAVIGATION ---------------------------------------------------------------------------------------------------*/

		#nav.nav-nested li ul {
		    list-style:none outside none;
		    position: absolute;
		    left: -9999px;
			z-index: 1000; /* lifts drop down above contact for input elements... and anything else hopefully */
		}
				.device-touch #nav.nav-nested li ul {display:none; left:auto;}	/* when touch devices are detected the '.device-touch' element will be added to the <html> tag.. */

		#nav.nav-nested li:hover ul,
		#nav li.sfhover ul {
		    left: auto;
		}
				.device-touch #nav.nav-nested li:hover ul {display:block; }		/* See touch device note above */

		#nav.nav-nested li ul li {
		    /* Second level LI's should not float - this makes them drop down vertically */
		    float: none;
		    border:0 none;
		}
		#nav.nav-nested li ul li a {
			color: #025a9d;
		    width: 100%;
		    min-width: 150px;
		    padding: 8px 15px;
		}
		#nav.nav-nested li ul li.off:hover a {
			background: #025a9d;
			color: white;
		}
		#nav.nav-nested li ul {
		    background: white;
		    -webkit-box-shadow: 1px 1px 1em rgba( 0, 0, 0, 0.25 );
			box-shadow: 1px 1px 1em rgba( 0, 0, 0, 0.25 );
		}
		#nav.nav-nested li ul {
		    /* Clearfix - stops the li>a elements overflowing their ul container */
		    overflow: hidden;
		    zoom: 1;
		    background: #e2e2e2;
		}

/*--- CONTENT CONTAINER ---------------------------------------------------------------------------------------------------*/

#cont {
	width: 100%;
	clear: left;
	float: left;
	text-align:left;
	min-height: 662px;
	/*background:url(images/cont-bg.jpg) top left repeat-x;*/
}

#cont .page-content a {
	font-weight: bold;
}


/*--- LEFT AND RIGHT COLUMN STRUCTURE ------------------------------------------------------------------------------------ */

.column.left {float:left;}
.column.right {float:right;}


/*--- COLUMN TEASERS ------------------------------------------------------------------------------------------------------*/

/* Selects all boxed elements in left and right columns */
.column .box {margin-bottom:30px; padding:20px}

.column .box.cart, .column .box.store-nav { background-image:url(images/page-bg.png); }
.column .box.news { background-image:url(images/page-bg.png); }
.column .box.events,  .column .box.store-search{ background-image:url(images/page-bg.png); }
.column .box.subscribe {  background-image:url(images/page-bg.png); }
.column .box.social {  }

.column .box h3 {
	color: #025a9d; 	/* same as core link colour */
	font-size: 20px;
	font-weight: 500;
	line-height: 1.2em;
	text-transform:uppercase;


	}
/*
.column .box.store-nav h3,
.column .box.cart h3 			{ background-image:url(images/bgno_box_h3_cart.png); }
.column .box.store-search h3	{ background-image:url(images/bgno_box_h3_search.png); }
.column .box.news h3 			{ background-image:url(images/bgno_box_h3_news.png); }
.column .box.events h3 			{ background-image:url(images/bgno_box_h3_events.png); }
.column .box.subscribe h3 		{ background-image:url(images/bgno_box_h3_subscribe.png); }

*/

/*--- MINI CART or CART TEASER for totals  ---*/
.column .box.cart .mini-cart-total,
.column .box.cart .mini-cart-link { padding:10px 0 5px 0; text-align:right; }

/*-- COLUMN LINKS --*/
.column a.teaser-link { color:#163e7a; }
.column a.teaser-link:hover { color:#3766ac; }

/*-- NEWS, EVENTS and SUBSCRIBE and other column LISTS etc...  --*/
#cont .column ul {
/*	list-style-type:none;	*/
	padding-left:0;
	margin:8px 5px 0 5px;
	font-size:1em;
	font-weight:500;
}
.column li {
	padding-right:5px;
	border-bottom:0;
	margin-bottom:5px;
}
.articlelist-timestamp {
    color:#555554;
    font-size:.85em;
}
.subscribe-table {
	padding-top:0;
	margin:0 0 0 4px;
	vertical-align:top;
	color:#555554;
	font-weight:500;
}

.item-list { clear: both; } /* Ensure that any lists of items clear any previously floated items */
/* all paras in right or left column will follow this style... */
.column p {
   	margin:6px 0px;
	color:#000;
	font-size:.9em;
}


/*--- SOCIAL SHARING LINKS ---
.column .social li { float:left; }
.column .social a {
	padding: 0 0 0 20px;
	margin: 0 3px 0 5px;
	background-repeat: no-repeat;
}
.column .social li.last { border:none; }
*/

/*--- SOCIAL SHARING LINKS ---*/

.column .teaser.social { display:none;  }

.item.social-link { width:144px; position:absolute; top:30px; right:0; text-align:right;}
.item.social-link .item a { font-size:0; width:36px; height:34px; float:left; position:relative; z-index:999;}
/*.item.social-link .item a:hover { background-position:0px -37px; }*/
.item a.facebook {
		background: url(images/facebook.png) 0px 0px no-repeat;
		}
.item a.twitter {
		background: url(images/twitter.png) 0px 0px no-repeat;
		}
.item a.linkedin {
		background: url(images/in.png) 0px 0px no-repeat;
		}
.item a.youtube {
		background: url(images/youtube.png) 0px 0px no-repeat;
		}



/* deprecated sharing link block */
		.teaser a.facebook {
			background: transparent url("images/bgno-ic-fb20.png") no-repeat left top;
			padding: 3px 0 2px 25px;
		}
		.teaser a.twitter {
			background: transparent url("images/bgno-ic-twtr.png") no-repeat left top;
			padding: 3px 0 2px 25px;
		}
/* deprecated sharing link block ends */


/*--- STORE NAV - establishes in left column by default when the store is turned on ----------------------------------------*/

.column .box.store-nav {
	min-width: 175px;
	margin-top: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	margin-bottom: 20px;
}

.column .box.store-nav ul {
	list-style-type: none;
	margin-top: 8px;
	margin-left: 0px;
	margin-right: 5px;
	padding-left: 0;
}
.column .box.store-nav li {
	border-bottom: 1px solid #999998;
	margin-bottom: 0px;
	font-weight: 500;
	padding: 2px 0 2px 5px;
}
.column .box.store-nav li.on{
	border-bottom: 1px solid #3766ac;	/* same as link visited colour 		*/
	margin-bottom: 5px;
	background: #EAEAEA;
}
.column .box.store-nav p.searchtitle {
	padding-left: 3px;
	margin: 20px 0 5px 3px;
	color: #555554;
	font-weight: bold;
}

/*--- CONTENT COLUMN --------------------------------------------------------------------------------------------------------*/

.page-content {
	float: left;
	margin-bottom: 25px;
}
.page-content ul{
	list-style: square;
}
.page-content ol, .page-content ul {
	margin: 4px 4px 4px 35px;
}
.item-description {
	overflow: hidden;
	margin: 0px 0px 20px 0px;
	padding: 10px 0 20px 0;
	text-align: left;
	border-bottom: 1px dotted #999998;
}

/* Slider at top of .page-content */
.outer-page1 .slider-wrapper { position:absolute; top:221px; float:none; }
.outer-page1.outer-index #cont { padding-top:335px; }

.slider-wrapper { float:left; width:960px; padding:0 0 40px 0; margin-left:-40px; background:url(images/slider-bg.png) no-repeat center bottom; }
#slider { width:920px; border:20px solid #fff;  }
/* Slider at top of .page-content
.slider-wrapper {width:960px; height:303px; float:left; padding:0 0 47px 0;  background: url(images/slider-bg.png) bottom center no-repeat;
	position:absolute;
	top:270px;
}
#slider {
	width:920px; height:263px;
	border: 20px solid #fff;
	overflow: hidden;
}*/
/*
#cont #slider h2.nivo-caption {
	font-size: 22px;
	color: #fff;
	padding:20px 25px;
	background: #2E3133 url(images/caption-bg.jpg);
}*/
#slider .nivo-directionNav a.nivo-nextNav {
	width:32px; height:64px;position:absolute;top: inherit; top:46%;
	background: url(images/bgno_slidernav_next.png) center center no-repeat;
}
#slider .nivo-directionNav a.nivo-prevNav {
	width:32px; height:64px; position:absolute;top: inherit; top:46%;
	background: url(images/bgno_slidernav_prev.png) center center no-repeat;
}

/*--- NEWS AND EVENTS PAGES LISTINGS --------------------------------------------------------------------------------------*/
#content-list {
	clear: left;
}
#content-list.eventslist-timestamp {
    color: #999;
    font-size: 90%;
}
#content-list table {
    background: transparent;
	width:100%;
}
#content-list table td{
    border-bottom: 0;
	text-align: left;
}
#content-list table td.title-row {
    border-top: 1px solid #999998;
	padding: 8px 20px;
	text-align: left;
	font-size: 90%;
}
#content-list table td.item-description {
	padding: 10px 0 20px 0;
	text-align: left;
}
#content-list table td.item-description img {
    float: right;
}

/*--- IMAGE GALLERY -------------------------------------------------------------------------------------------------------*/

/*
	Notes:
	Gallery pages [.page4] is full-width with no columns left or right. Refer .has-column notes around #cont

	The gallery as it stands uses legacy mark-up and has some quirks and uses older styles of markup.

	In the admin there are two types of gallery: 'Gallery' and 'Advanced Gallery'

	- 'Gallery' is a single page. Clicking on gallery images initiates a floating box for larger view.
	- 'Advanced Gallery' uses identical markup for thumb layout but the initial page display gallery categories and opens
	  individual gallery pages with thumbs as above.

	Be aware that the secondary pages removes the # no-teaser element and replaces it with # gallery-cont. The class .page-content
	is present in both of these elements and has been used to style both identically.

	Both kinds of gallery use table mark-up without cellspacing="0"
	so <IE8 browsers will add 1px
*/

/*--- IMAGE GALLERY PAGE ---*/
#cont.page4 {
	/*background: #fffffe;*/
}
#gallery-list { clear:both; }
#gallery-list p { color:#333332; }
/*	#gallery-list h2 {} */
#gallery-list td.item-description h2,
#gallery-list td.album-item-description h2 {
	padding: 3px 0;
	margin: 0 0 4px 0;
/*	font-size: 105%;	*/
	font-weight: bold;
	text-transform: none;
}
#gallery-list table {
	width:100%;
	border-collapse: colapse;
}
#gallery-list table td {
    border-bottom: 0;
	padding: 0px;
    margin: 0px;
	text-align: left;
}
#gallery-list table td.title-row {
    border-top: 1px solid #999998;
	padding: 8px 20px;
	text-align: left;
}
#gallery-list table td.item-description,
#gallery-list table td.album-item-description {
    width: 45%;
	padding: 2%;
	vertical-align: top;
	text-align: left;
}

#gallery-list img.border { margin-top: 8px; }


/*--- Image borders, padding, floats etc... [site wide] --------------------------------------------------------------------------------------*/
/*-- affects images in content throughout site --

img.border,
img.product-border,*/
.product-border-float-right,
.category-border-float-right,
.twimage-multiimage-fade5-main img,
img.twimage-multiimage-thumbs-mainimage,
img.twimage-multiimage-thumbs-child {
	/*position:relative;
	border:1px solid #999998;
	background: #fffffe;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-ms-border-radius:6px;
	border-radius:6px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	-moz-box-shadow:0px 0px 4px rgba(0,0,0,0.15);
	-webkit-box-shadow:0px 0px 4px rgba(0,0,0,0.15);
	-o-box-shadow:0px 0px 4px rgba(0,0,0,0.15);
	box-shadow:0px 0px 4px rgba(0,0,0,0.15);
	behavior:url(/theme/PIE.htc);*/
	}

	img.border { margin:0 8px 10px 10px; }

	img.border,
	img.product-border-float-right,
	img.category-border-float-right {
		float:right;
		clear:right;
		margin-right:0;
		padding-right:0;
	}
	img.product-border { float:none; clear:none; }

/* specifics for multiple images loaded into a page in one element */
/* basic style reset away from image scripts local sheet */
#cont .twimage-multiimage-thumbs-mainimage,
#cont .twimage-multiimage-fade5-main img,
#cont div.twimage-multiimage-thumbs-main,
#cont img.twimage-multiimage-thumbs-child { padding:0; margin:0; }
#cont div.twimage-multiimage-thumbs-main { border:0 none; }

/* gives thumbs a bit of space */
#cont img.twimage-multiimage-thumbs-child { margin:5px; }

/* fixes an occasional content error when two elements [use of two images in a single image element] are floated within each other
.twimage-multiimage-verticalcascade-container img.border, .twimage-multiimage-verticalcascade-container img.view-item-detail-border {float:none !important;}	*/


/*--- STORE CSS -----------------------------------------------------------------------------------------------------------*/

/*--- STORE CONTENT LIST --------------------------------------------------------------------------------------------------*/

#cont.page9 .page-content {} /* deprecated - look for .page-content for guide. To target this element specifically */

/* Store breadcrumb nav */
.category-navigation small { font-size:1em; }
#cont.page9 .page-content a:hover { text-decoration:none; }
#cont.page9 .page-content-empty {
	width: 65%;
	margin: auto;
	text-align: left;
	float: left;
}
#cont.page9 .page-content table { width:100%; }
#cont.page9 .page-content table tr { padding:1px 0; }
#cont.page9 .page-content td.item-description {
	width: 45%;
	padding: 10px 2% 20px 2%;
	border-top: 1px solid #999998;
	margin: 0px;
	vertical-align:top;
	text-align: left;
	background: transparent;
}
#cont.page9 .page-content td.item-description-left {
	width: 45%;
	padding: 10px 2% 20px 2%;
	border: none;
	margin: 0px;
	font-size: .9em;
	vertical-align: top;
	text-align: left;
	background: transparent;
}

#cont.page9 .page-content ul { list-style:square; margin:4px 4px 4px 35px; }
#cont.page9 .page-content ol { margin: 4px 4px 4px 35px; }

/* Hide the "From" prefix for products with multiple prices */
.store-label-from {	display: none; }

/*--- STORE - RECENT ITEMS ---*/

#recent-items { clear:both; background:transparent; }
	#recent-items table.rpros { background: #fff; }

.product-container {
	width: 150px;
	padding: 0;
	margin-right: 0px;
	margin-bottom: 9px;
	text-align: center;
	background: transparent;
}

.product-border { vertical-align:middle; float:none; }
.product-header-left,
.product-header-right { padding-top:20px; }

.item-title,
.product-header-left,
.cat-list-product-code,
.bold-hilight { font-weight:bold; }

.product-header-right { text-align:right; }
.product-option-title { font-style:italic; }

.item-title a {
	padding: 9px 9px 0 9px;
	margin: 0;
	background: transparent;
}
.item-desc {
	padding-left: 8px;
	padding-right: 8px;
	margin: 0;
	font-size: .9em;
	vertical-align: top;
	background: transparent;
}
.item-desc em { display:block; padding:0 9px 9px 0; }
.item-more-info { font-size:85%; padding-bottom:10px; }

/*--- STORE ITEM GET ---*/

#item-list table { background: transparent; width: 100%; }
#item-list td td.store-cart-border { padding:4px 2px 8px 2px; }
.product-bottom-right { text-align:right; }

.cat-item-container {
	float: left;
	width: 100%;
	padding: 0;
	margin-right: 0px;
	margin-bottom: 9px;
	text-align: left;
	background: #fff;
}
.cat-item-title {
	padding:9px 9px 0 0px;
	margin:0;
	font-weight:bold;
	color:#0094C6;
	background:transparent;
}
.cat-item-desc { margin:0px; padding:0 9px 0px 0px; }
.cat-item-code {
	font-size:.9em;
	padding:0px;
	margin:0px;
	background: transparent;
}
.cat-item-code p { margin-right:6px; }

.cat-item-code em {
	clear: right;
	display: block;
	margin-top: 9px;
	padding: 0 9px 9px 0;
	background: transparent;
}
#option-choice {
	clear: right;
	padding: 0 9px 9px 0;
	background: transparent;
}
#option-choice table { clear:right; background:none; }
#option-choice td { padding:4px 0; }

.cat-product-border {
	margin: 5px 8px 5px 5px;
	padding: 3px;
	border: 1px solid #FFFFFF;
	border-bottom-color: #A09D9E;
	border-right-color: #A09D9E;
	background: #F3F3F3;
}
.sub-cat {
	text-align: center;
	font-size: 85%;
	line-height: 1em;
	width: 25%;
	vertical-align: bottom;
}
.sub-cat img {
	padding: 0;
	border: 0;
}
#item-list a.full-detail{
	vertical-align: bottom;
	margin: 0;
	padding: 0;
}
.price {
	font-size: 100%;
	font-weight: bold;
	color: #BDBDBF;
	float: right;
	margin-right: 20px;
}

/*--- SHOPPING CART ---*/
.checkout .store-cart-image { padding: 2px; }
.checkout .store-cart-border {
	border-top: 1px solid #A09D9E;
	padding-top: 8px;
	padding-bottom: 4px;
}
.checkout .item-quantity input {
	width: 50px;
}

#cart-continue-proceed { clear:left; margin-top:5px; }
span.currency { text-align:right; }
span.requiredfield {
	float: left;
	position: absolute;
	margin-left: 5px;
	color: #c00;
}

/*--- CORE FORMS ----------------------------------------------------------------------------------------------------------*/

/*--- Contact form ---*/
#formtable table { width: 100%; }
#formtable td { padding:5px; position:relative; }
#formtable td.left { width: 35%; }
#formtable input  { margin-bottom:5px; padding:4px 2px; }
textarea { font-size:.9em; font-family:Arial,Helvetica,sans-serif; }

textarea,
input,
.popup textarea,
.popup textarea:focus {
	position: relative;
	border:1px solid #EBEFEE;
	background: #e5ecea;
	-moz-box-shadow: 		0px 0px 3px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow: 	0px 0px 3px rgba(0,0,0,0.1) inset;
	box-shadow: 			0px 0px 3px rgba(0,0,0,0.1) inset;
	behavior: url(/theme/PIE.htc);
}

/* Contact form inputs should be wider and taller */
.contact-form .f-text,
.contact-form .f-textarea {
	width: 95%;
	margin-bottom: 5px;
}
.contact-form .f-textarea {
	height: 165px;
}
.contact-form .button-send { min-width: 150px; }

/*--- transition ---*/

#cont .f-textarea,
#cont select,
#cont .f-text,
#cont textarea,
.teaser.store-nav input.searchbox,
input#captcha-code,
.button, a {
	-moz-transition: 	all 0.3s ease-out;
	-o-transition: 		all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: 	all 0.3s ease-out;
	transition: 		all 0.3s ease-out;
}

#cont .f-textarea:focus,
#cont select:focus,
#cont .f-text:focus,
#cont textarea:focus,
.teaser.store-nav input.searchbox:focus,
input#captcha-code:focus { background: #fbf3db; }


/*-- text fields for left column search AND right column subscribe area --*/
.subscribe-table input,
.column input.searchbox {
	width: 150px;
	margin-bottom: 8px;
}

/*--- BUTTONS ---*/

.button {
	position: relative;
	min-width: 90px;

	padding: 4px 12px;
	margin-bottom: 7px;
	/*border: 1px solid rgba(0,40,70,0.5);*/
	color: #fff;
	font-weight: 500;
	/*-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;*/
	background: url(images/bgx-unibut.gif) repeat center center #C70706;
	cursor: pointer;
	behavior: url(/theme/PIE.htc);
}
.button:hover,
.button:focus { background: url(images/bgx-unibut-on.gif) repeat center center #C70706; }

tr.subscribe .button { width:120px; margin-top:8px; }
tr.subscribe td { text-align:center; }


/*-- INPUTS - text/text-areas --*/

#formtable input,
input.f-text,
input.f-textarea,
input.searchbox,
textarea,
.teaser input {
	border:1px solid #EBEFEE;
	/*-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;*/
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	padding: 5px 4px;
	margin-bottom: 10px;
	behavior: url(/theme/PIE.htc);
}

/* IE compatibility for the rule below is non-existant in all IE browsers eccept IE9+ and even then... */
#formtable {
	position: relative;
	float: left;
	clear: left;
	margin: 25px 0;
	padding: 10px 20px;
	background-color: rgba(0,0,0,0.05);
	border: 1px solid rgba(0,0,0,0.1);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
#formtable.contact-form {
	background-image: url(images/bgno-tw-secure.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
/*
	-moz-box-shadow:0px 0px 4px rgba(0,0,0,0.15),
					0px 0px 20px rgba(0,0,0,0.15) inset;
	-webkit-box-shadow:0px 0px 4px rgba(0,0,0,0.15),
					0px 0px 20px rgba(0,0,0,0.15) inset;
	box-shadow: 	0px 0px 4px rgba(0,0,0,0.15),
					0px 0px 20px rgba(0,0,0,0.15) inset;
	background-color: #f2f2f2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#cccccc));
	background-image: -webkit-linear-gradient(top, #f2f2f2, #cccccc);
	background-image: -moz-linear-gradient(top, #f2f2f2, #cccccc);
	background-image: -ms-linear-gradient(top, #f2f2f2, #cccccc);
	background-image: -o-linear-gradient(top, #f2f2f2, #cccccc);
	background-image: linear-gradient(top, #f2f2f2, #cccccc);
	behavior: url(/theme/PIE.htc);
}


/* removes border around button (check IE7) */
.teaser.subscribe .button { border: none; }
#formtable input#formbutton,
input[type="checkbox"] { border:none !important; }

/*--- FOOTERS -------------------------------------------------------------------------------------------------------------*/

#ftr-nav {
	clear: both;
	width: 960px;
	text-align: left;
	font-size: 16px;
	color: #999;
	text-align:left;
	margin-bottom:-20px;
	margin-left:-15px;
	position:relative;
	z-index:99;
	/*background: #cccccd;*/
}

	#ftr-nav a { color:#999; padding:0px 10px;  }
	#ftr-nav a:hover { color:#67a2bc; }

#ftr {
	width: 100%;
	height: 110px;
	font-weight: 500;
	/*background: #eeeeed;*/
	clear: both;
	margin-bottom:-15px;
	position: relative;
	overflow: visible;
}
	#footer-address {
		background: url(images/footer-logo.png) center right no-repeat;
		padding: 12px 0 18px 0;
		text-align:left;


	}
		#footer-address-copyright {
			position:absolute;
			left:12px;
			color:#999;
			bottom:-20px;
			left:0;
			font-size: 12px;
		}
		#footer-address-address, #footer-address-phonenumbers  		{
			font-size:20px; text-align:left;
			color:#025a9d; line-height:140%;
			font-weight:bold;
 }


/*		#footer-address-address 		{  }
		#footer-address-phonenumbers 	{  }		*/


.turboweb-sig-container { position:relative; padding:10px 0px; float:none; }
	.turboweb-sig {
		width: 960px;
		padding: 0 0 10px 0;
		margin-left: auto;
		margin-right: auto;
		font-size: 12px;
		color: #999;
		text-align: right;
		/*background: #eeeeed;*/
	}
		.turboweb-sig a, .turboweb-sig a:link, .turboweb-sig a:active, .turboweb-sig a:visited { color:#c70705; text-decoration:none; }
		.turboweb-sig a:hover { color:#999; }

/*--- CUSTOM BOXES - ANYWHERE ------------------------------------------------------------------------------------------------------------*/

/* Custom-box global styles */
.box-container { position:relative; }
.box-container .box { float:left; position:relative; }

/* 	wayfinding - where's dis box? - remove before publishing
.box-container .box {background:rgba(0,0,0,0.3);}
*/

/*--- In #hdr ---*/
	#hdr .box-container {
		position:absolute;
		right:20px;
		top:20px;
		z-index:10;
	}
	#hdr .custom .box { background:lightblue; }

/*--- In .page-content ---*/
	.page-content .box-container 	{ width:100%; float:left; clear:left; margin:40px 0; }
	.page-content .box-x3 .box 		{ width:30%; margin-right:2%; }
	.page-content .box-x2 .box 		{ width:48%; margin-right:2%; }
	.page-content .box-x1 .box 		{ width:100%; }
	.page-content .box-x2 .box2,
	.page-content .box-x3 .box3 	{ margin-right:0; }

/* In .column .right / left [RIGHT OR LEFT COLUMNS] */
	.column .custom .box 			{ clear:left; }

/* In #ftr */

/*--- PRINT STYLES -----------------------------------------------------------------------------------------------------------------------*/

@media print {
		* {
			background: transparent !important;
			color: #000 !important; /* Black prints faster: h5bp.com/s */
			box-shadow:none !important;
			text-shadow: none !important;
		}
		a, a:visited 		{ text-decoration:underline; }
		a[href]:after 		{ content:" (" attr(href) ")"; }
		abbr[title]:after 	{ content:" (" attr(title) ")"; }
		pre, blockquote 	{ border:1px solid #999; page-break-inside:avoid; }
		thead 				{ display:table-header-group; }
		tr, img 			{ page-break-inside: avoid; }
		img 				{ max-width: 100% !important; }
		p, h2, h3 			{ orphans:3; widows:3; }
		h2, h3 				{ page-break-after: avoid; }

}

/*-- Hide these items - deprecated and pesty but remain [in the HTML] for legacy sites of old --*/

/* redundant RSS feed links on sidebar H3s */
a#event-feed-icon, a#news-feed-icon {display:none !important;}

.column .box-container.custom .box.recipe{ background:url(images/recipe.png) top center no-repeat; width:201px; height:117px;  padding:15px 20px; margin-bottom:20px;}
.column .box-container.custom .box.recipe h3 { font-size:20px; color:#67a2bc; line-height:1em; padding:0; margin:0 0 5px; text-transform:none; letter-spacing:normal; }
.column .box-container.custom .box.recipe p{ font-size:16px; color:#fff; padding:0; margin:0; line-height:1em;}
.column .box-container.custom .box.recipe p:after{ content:" \00BB";}

.column .box-container.custom .box.services{ background:url(images/services.png) top center no-repeat; width:201px; height:117px; padding:15px 20px; margin-bottom:20px;}
.column .box-container.custom .box.services h3 { font-size:20px; color:#fd8786; line-height:1em; padding:0; margin:0 0 5px; text-transform:none; letter-spacing:normal; }
.column .box-container.custom .box.services p{ font-size:16px; color:#fff; padding:0; margin:0;  line-height:1em;}
.column .box-container.custom .box.services p:after{ content:" \00BB";}

.column .form { background: url(images/page-bg.png); padding:15px; }
.column .form .f-text,
.column .form .f-textarea { width: 100%; box-sizing: border-box; }
.column .form h3 { font-size:20px; color:#025a9d; line-height:1em;}
.column .form  input.submit.button { text-align:center; margin-left:55px;}

.item-list.site-recipe {
    padding-top: 20px;
}

.item-list.site-recipe .item {
    padding: 10px;
    position: relative;
}

.item-list.site-recipe .item:first-child:after {
    content: "Featured";
    box-shadow: 3px 3px 0.5em rgba(0,0,0,0.5);
    color: white;
    top: -10px;
    right: -10px;
    font-size: 0.9em;
    background: #CA2726;
    padding: 5px 15px;
    position: absolute;
}

.item-list.site-recipe .item:first-child h2.title {
    width: 475px;
}


.item-list.site-recipe .item:first-child {
    box-shadow: 0 0 1em rgba(0,0,0,0.5);
    padding: 10px 20px 20px 20px;
}

.recipe-full .post-date { color: #aaa; font-size: 0.8em; margin-top: 10px; }
